Package org.gradle.api.publish.maven

# Interface MavenPomLicenseSpec

public interface MavenPomLicenseSpec
Allows to add licenses to a Maven publication.

Since:
  4.8
See Also:
  - `MavenPom`
  - `MavenPomLicense`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `license(Action<? super MavenPomLicense> action)`
  Creates, configures and adds a license to the publication.

- ## Method Details

  - ### license

    void license(Action<? super MavenPomLicense> action)
    Creates, configures and adds a license to the publication.